Subject: Re: Cyclades Cyclom-8Yo+P card
To: None <>
From: Zach Fine <>
List: tech-kern
Date: 02/07/2001 18:40:02
I have yet to try the card with newer than a 1.4.2 kernel, so I think
I'll duck out of this thread until I try it out with 1.5. Glad to hear
that my issue has been resolved.

-Zach Fine

>>>>> "Brian" == Brian Baird <> writes:

    Brian> As I remember there are problems using cyclom cards in
    Brian> 1.4.* (at least where *<3)